Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
hubs
/
{hub_id}
/
activity
/
top-engaged
List Top Engaged
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/activity/top-engaged \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "contact_id": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "extras": {},
        "hub_id": "<string>",
        "last_login_at": "2023-11-07T05:31:56Z",
        "last_search_at": "2023-11-07T05:31:56Z",
        "login_count": 123,
        "search_count": 123,
        "updated_at": "2023-11-07T05:31:56Z"
      },
      "id": "<string>",
      "type": "contact_hub_stats"
    }
  ],
  "links": {},
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
hub_id
string
required

Query Parameters

metric
string
default:login_count
page[after]
string | null
page[size]
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

data
ContactHubStatsResource · object[]
required
meta
Meta · object
required